Perfect server guide PHP-FPM

Discussion in 'Installation/Configuration' started by erkan, Apr 3, 2013.

  1. erkan

    erkan New Member

  2. falko

    falko Super Moderator

    There are no PHP-FPM packages available for Squeeze, so you either need to use the dotdeb repos, or you install Debian Wheezy instead.
     
  3. erkan

    erkan New Member

    So you can't use PHP-FPM with Debian 6?
     
  4. falko

    falko Super Moderator

  5. erkan

    erkan New Member

    But I want to use Apache with PHP-FPM instead of Nginx, is that also possible?
     
  6. falko

    falko Super Moderator

Share This Page